### Name: fit.continuous
### Title: Model fitting for continuous data
### Aliases: fit.continuous
### Keywords: arith

### ** Examples


data(geospiza)
attach(geospiza)

V1                      <- log(geospiza.data[,1])
names(V1)       <- rownames(geospiza.data)

drop.tip(geospiza.tree, "olivacea")->g.tree

#---- PRINT RESULTS
fit.continuous(V1, g.tree, print=TRUE)
 
#---- STORE RESULTS 
brown.fit <-  fit.continuous(V1, g.tree, print=FALSE)
#----------------------------------------------------
#   PHYLOGENETIC SIGNAL: FIT LAMBDA ON OFF-DAIGS
#----------------------------------------------------
fit.continuous(V1, g.tree, lambda=TRUE, print=TRUE)
#----------------------------------------------------
#    FIT TIME PROPORTIONALITY: DELTA 
#---------------------------------------------------
fit.continuous(V1, g.tree,  delta=TRUE, print=TRUE, bounds=list(delta=c(0.001, 5)))
#----------------------------------------------------
#    FIT TIME PROPORTIONALITY: KAPPA 
#---------------------------------------------------
fit.continuous(V1, g.tree,  kappa=TRUE, print=TRUE)




